body{
	color: #3C5473; 
	}
.navbar-inverse {
	background-color: #4A688E;
	border: #4A688E;
	}
.navbar-inverse .navbar-nav>li>a {
	color: #FFFFFF;
	}
.navbar-inverse .navbar-brand {
	color: #FFFFFF;
	}
.navbar-inverse .navbar-nav>li>a:hover {
	background-color: #000000;
	}
.navbar-inverse .navbar-nav>li>a:active {
	color: #000000;
	}
	
.container{
	max-width:770px;
	}	
.container-fluid{
	max-width:770px;
	}
	
.container-fluid2{
	max-width:100%;
	}		